.b-cities
{
	word-wrap: break-word;
	font-size: 0;
	display: inline-block;
    vertical-align: top;
    width: 100%;
}
.b-cities__item{
	width: 16.6666%;
    display: inline-block;
    vertical-align: top;
    min-width: 100px;
    margin-bottom: 20px;
    word-wrap: break-word;
	font-weight: 400;
	font-size: 20px;
	line-height: 220%;
	text-transform: uppercase;
	margin-right: 20px;
}

.b-cities__letter-block{
	font-weight: 400;
	font-size: 20px;
	line-height: 220%;
	text-transform: uppercase;
}

@media (max-width: 1024px) {
	.b-cities__item{
		width: 20%;
	}
}
@media (max-width: 480px) {
	.b-cities__item{
		width: 25%;
	}
}
@media (max-width: 320px) {
	.b-cities__item{
		width: 33.3333%;
	}
}